Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 419483 - app-misc/screen-4.1.0-snapshot request
Summary: app-misc/screen-4.1.0-snapshot request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Sven Wegener
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-03 15:07 UTC by Jakub Daniel
Modified: 2014-04-17 12:06 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakub Daniel 2012-06-03 15:07:24 UTC
Motivation: missing features (eg. vertical split - present in other distros)

Reproducible: Always
Comment 1 Michael Weber (RETIRED) gentoo-dev 2012-06-03 22:41:08 UTC
Subject was:
Would it be possible to get a snapshot of gnu screen. Current released version is 4yrs old.
Comment 2 Jeroen Roovers gentoo-dev 2012-12-03 18:43:33 UTC
*screen-9999 (02 Dec 2012)

  02 Dec 2012; Sven Wegener <swegener@gentoo.org> +screen-9999.ebuild:
  Initial version of live git ebuild.
Comment 3 Jeroen Roovers gentoo-dev 2013-04-18 15:15:16 UTC
We still don't have snapshots, just the live ebuild (bug #245003), which sadly breaks every so often. Even Debian [1] is now using snapshots in the unstable and testing branches.


[1] http://packages.qa.debian.org/s/screen.html
Comment 4 Jeroen Roovers gentoo-dev 2014-04-17 12:06:34 UTC
4.2.0 is in the tree. Without KEYWORDS set for now.